﻿.zalozky
{
    border-width: 0px;
    border-collapse: collapse;
}
.zalozky td
{
    vertical-align: top;
}
.zalozky td.L
{
    background-image: url('../../images/rohL.gif');
    width: 6px;
    background-repeat: no-repeat;
}
.zalozky td.P
{
    background-image: url('../../images/rohP.gif');
    width: 6px;
    background-repeat: no-repeat;
}
.zalozky table
{
    border-width: 0px;
    border-collapse: collapse;
}
.zalozka_professional
{
    background-color: #5D7B9D;
    height: 20px;
}
.zalozka_professional a
{
    color: White;
    font-weight: bold;
    font-size: 12px;
}
.zalozka_professional a:hover
{
    color: Silver;
    font-weight: bold;
    font-size: 12px;
}
.zalozka_professional_nadpis
{
    color: #5D7B9D;
}
.zalozka_professional_ramecek
{
    border-color: #5D7B9D;
}
/* VIOLET */
.zalozka_violet
{
    background-color: #800080;
    height: 20px;
}
.zalozka_violet a
{
    color: White;
    font-weight: bold;
    font-size: 12px;
}
.zalozka_violet a:hover
{
    color: Silver;
    font-weight: bold;
    font-size: 12px;
}
.zalozka_violet_nadpis
{
    color: #800080;
    font-weight: bold;
    font-size: 14px;
}
.zalozka_violet_ramecek
{
    border: 3px solid #800080;
    width: 100%;
}
/* PINK */
.zalozka_pink
{
    background-color: #a000a0;
    height: 20px;
}
.zalozka_pink a
{
    color: White;
    font-weight: bold;
    font-size: 12px;
}
.zalozka_pink a:hover
{
    color: Silver;
    font-weight: bold;
    font-size: 12px;
}
/* RED */
.zalozka_red
{
    background-color: #990000;
    height: 20px;
}
.zalozka_red a
{
    color: White;
    font-weight: bold;
    font-size: 12px;
}
.zalozka_red a:hover
{
    color: Silver;
    font-weight: bold;
    font-size: 12px;
}
.zalozka_red_nadpis
{
    color: #990000;
    font-weight: bold;
    font-size: 14px;
}
.zalozka_red_ramecek
{
    border: 3px solid #990000;
    width: 100%;
}
/* BLACK */
.zalozka_black
{
    background-color: #000000;
    height: 20px;
}
.zalozka_black a
{
    color: White;
    font-weight: bold;
    font-size: 12px;
}
.zalozka_black a:hover
{
    color: Silver;
    font-weight: bold;
    font-size: 12px;
}
.zalozka_black_nadpis
{
    color: Black;
    font-weight: bold;
    font-size: 14px;
}
.zalozka_black_ramecek
{
    border: 3px solid Black;
    width: 100%;
}
/* GREEN */
.zalozka_green
{
    background-color: green;
    height: 20px;
}
.zalozka_green a
{
    color: White;
    font-weight: bold;
    font-size: 12px;
}
.zalozka_green a:hover
{
    color: Silver;
    font-weight: bold;
    font-size: 12px;
}
.zalozka_green_nadpis
{
    color: green;
    font-weight: bold;
    font-size: 14px;
}
.zalozka_green_ramecek
{
    border: 3px solid Green;
    width: 100%;
}